Comment 10 for bug 245836

On my Macbook with Intel Core 2 Duo processor and Leopard 10.5.4 I got this when launching your attached app:

ImportError: dlopen(/Users/lundan/Downloads/SubDownloader.app/Contents/Resources/lib/python2.5/lib-dynload/PyQt4/QtCore.so, 2): no suitable image found. Did find:
 /Users/lundan/Downloads/SubDownloader.app/Contents/Resources/lib/python2.5/lib-dynload/PyQt4/QtCore.so: mach-o, but wrong architecture

Is it possible to compile QT/PyQT as a universal binary?

PS. Thanks for the try to port SubDownloader, it's appreciated.